<div class="wrapper">
  <div class="products">
    <app-product *ngFor="let product of products"
                 [product]="product"
                 (deleteProduct)="deleteProduct($event)"></app-product>
  </div>
  <div *ngIf="products.length === 0">
    <h2>
      No products available
    </h2>
  </div>
</div>

